<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package oscss-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  15/11/10, 11:52
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/

if(isset($mID) )$cfg->draw_header();
?>
<script type="text/javascript"><!--

function foo(elt){
  var CONT=document.documentElement;
  var MidH=Math.floor(CONT.offsetHeight/4);
  var eltscroll=document.getElementById(elt).offsetTop
  CONT.scrollTop=eltscroll-MidH
  return false;
}
// --></script>